:root {
--xpEQHMWqeUWw: #ED2E2E;
--ODQJoXkObXWA: #030101;
--tqThgdrvvkpT: #ffc107;
--cRKrjAjAwOIB: #2370B7;
--ZJjzqPGmPtJG: #e9e9e9;
--xmEDzONJLADW: #000;
--eHmWMLQntHGI: rgba(255, 240, 240, 0.5);
--VoauJjEVmCdQ: #ea4973;
--RiQDFfjkRCQX: #b50000;
--WCVJTXTnYVOS: #fff;
--MZFaukoBAhnX: #030101;
--FnPzGKgzUZoj: #ebecec;
--YiHUuSElDrou: #fff;
--qChoLZbvKKTA: #d6cfcf;
--aenJVHOTmuqD: #000000;
--KIlHGTjmiXyB: #3d13f5;
--YiXlmkZXSJdX: #260c94;
--dAssnkispncZ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--WCVJTXTnYVOS);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--MZFaukoBAhnX);
color: var(--WCVJTXTnYVOS);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.DdjTIborsePh {
background-color: var(--MZFaukoBAhnX);
padding: 10px 0;
display: flex;
}

.mPKsfTbRgpxS {
gap: 30px;
display: flex;
align-items: center;
}

.vpEnqDFFfQxv {
display: flex;
align-items: center;
}

.ehgmSdnKSTUN {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.ehgmSdnKSTUN a,
.STZAvbSFSfcQ {
cursor: pointer;
pointer-events: auto;
}

.ehgmSdnKSTUN img {
width: 70px;
border-radius: 16px;
}

.ieUyVXKHfpLO {
font-size: 20px;
font-weight: bold;
color: var(--YiHUuSElDrou);
white-space: nowrap;
}
.SAwUWgLKDNvn .ieUyVXKHfpLO{
white-space: normal;
}

.XrUAObjoQrip {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.MipXkxbSgAyM {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.tRnHgJEixzjA {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.LGjdJeYiFqOY {
position: relative;
}

.LGjdJeYiFqOY a {
color: var(--WCVJTXTnYVOS);
}

.LGjdJeYiFqOY.active a {
color: var(--cRKrjAjAwOIB);
font-weight: bold;
}

.wEgXJAcxbnrX {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.wEgXJAcxbnrX a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.wEgXJAcxbnrX a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.wEgXJAcxbnrX a:nth-child(2):hover {
background: #1f7d04;
}

.mIxyVeKAgDJw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.mREflpBokWML {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--MZFaukoBAhnX);
border: 1px solid var(--YiHUuSElDrou);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LGjdJeYiFqOY:hover > .mREflpBokWML {
display: block;
}

.vNFvhykvdphR {
margin: 0;
}

.oZeOGWTuXjTz {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.oZeOGWTuXjTz:hover {
background: rgba(0,0,0,0.05);
}

.DCweBDtNnpLs,
.mPKsfTbRgpxS,
.RmhxceFofjdI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.DCweBDtNnpLs {
background-color: var(--MZFaukoBAhnX);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.alUgfTXfhMtI {
background-color: var(--MZFaukoBAhnX);
padding: 0 15px;
}

.zNKWIIOGOEFu {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.zcTmGNLviKYZ > .ieUyVXKHfpLO {
display: none;
}

.vOwgeDhVGIol {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.TCQaNsiyLJox::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.vOwgeDhVGIol img {
border-radius: 22px;
height: auto;
display: block;
}

.vTjeTMAfBfUz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--WCVJTXTnYVOS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vTjeTMAfBfUz a:hover {
color: var(--WCVJTXTnYVOS);
}

.IYaScUrkUMKn{
background-color: var(--xpEQHMWqeUWw);
color: var(--WCVJTXTnYVOS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.IYaScUrkUMKn:hover {
background-color: var(--RiQDFfjkRCQX);
}

.UdjhQMaxpFYX {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.UdjhQMaxpFYX span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.UdjhQMaxpFYX p {
color: var(--WCVJTXTnYVOS);
font-size: 34px;
text-align: start;
}

.vcsaQIQCDjTR {
border-radius:6px;
overflow: hidden;
}

.mhXKbywtKMGB {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--RiQDFfjkRCQX);
color: var(--WCVJTXTnYVOS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.iTWPrwSZfLXp {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.aEjmFULjIaZs {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.yvriYDFBuvQT {
transition: filter 0.3s ease, transform 0.3s ease;
}

.yvriYDFBuvQT:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.TJPsbZIPaURA {
margin-top: 40px;
}

.IgMlvwxihgrd {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.IbGRVMhXqcwv {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--WCVJTXTnYVOS);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.IbGRVMhXqcwv:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --WCVJTXTnYVOS;
}

.IbGRVMhXqcwv:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.IbGRVMhXqcwv a {
color: --WCVJTXTnYVOS;
}

.BmeZYVbMKQWp {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.YKPeMZkYQRgN {
background-color: var(--xpEQHMWqeUWw);
color: var(--WCVJTXTnYVOS);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.YKPeMZkYQRgN:hover {
background-color: var(--RiQDFfjkRCQX);
}

.DXAxJajhbkvQ {
color: var(--WCVJTXTnYVOS);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.RmhxceFofjdI {
background-color: var(--MZFaukoBAhnX);
color: var(--WCVJTXTnYVOS);
padding: 30px 0;
}

.bSeuuTNCBJQk {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.LivXqzEmfyfO {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.pYWskWNVdbES {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.pYWskWNVdbES .YkRzezOfGuVt:first-child:first-child {
width: 48px;
}

.ANmKOmAKCDnh {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.wIBJzyGlBRkY {
display: flex;
}

.XraapiwWEtqH {
position: relative;
display: inline-block;
}

.LsHPhqIrlugZ {
background: var(--MZFaukoBAhnX);
color: var(--YiHUuSElDrou);
font-weight: 600;
border: 2px solid var(--YiHUuSElDrou);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.dKBKSnrqMpEm {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .LsHPhqIrlugZ .dKBKSnrqMpEm {
transform: rotate(180deg);
}

.FRhoBGtPibua {
display: none;
position: absolute;
min-width: 145px;
background: var(--WCVJTXTnYVOS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--tqThgdrvvkpT);
z-index: 99;
padding: 6px 0;
}

.kfixLadqnCwa {
left: 0;
bottom: 110%;
}

.mdPUYhwaJZII {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .FRhoBGtPibua {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FRhoBGtPibua .yfiEqHaAqdso {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--xmEDzONJLADW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.FRhoBGtPibua .yfiEqHaAqdso:hover {
background: var(--RiQDFfjkRCQX);
color: var(--tqThgdrvvkpT);
}

.FRhoBGtPibua .yfiEqHaAqdso.is-active {
color: var(--tqThgdrvvkpT);
font-weight: 600;
background: var(--RiQDFfjkRCQX);
border-radius: 8px;
}

.dVsUzrisGXfQ ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.dVsUzrisGXfQ {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.dVsUzrisGXfQ ul li a:hover {
color: var(--YiXlmkZXSJdX);
}

.AnCJwLKYhWkm {
padding-top: 28px;
text-align: center;
}

.DtFwGVGjoQAw {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--xpEQHMWqeUWw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.DtFwGVGjoQAw:hover {
opacity: 1;
}

.DtFwGVGjoQAw::after,
.DtFwGVGjoQAw::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--WCVJTXTnYVOS);
}

.DtFwGVGjoQAw::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.DtFwGVGjoQAw::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.UqcHFDbXntYX__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UqcHFDbXntYX__btn {
background-color: var(--xpEQHMWqeUWw);
color: var(--WCVJTXTnYVOS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UqcHFDbXntYX__btn:hover {
background-color: var(--RiQDFfjkRCQX);
color: var(--WCVJTXTnYVOS);
}

.UqcHFDbXntYX__text {
font-weight: 400;
}

.UqcHFDbXntYX__text a {
font-weight: 400;
}

/*casinos-list*/
.SAwUWgLKDNvn {
margin-top: 30px;
background-color: var(--cRKrjAjAwOIB);
width: 100%;
border: 1px solid var(--dAssnkispncZ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zKDuwcVqGetJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.GdNjycdZeXuW {
display: flex;
align-items: center;
}

.GdNjycdZeXuW:nth-child(1) {
width: 30%;
}

.GdNjycdZeXuW:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--dAssnkispncZ);
border-left: 1px solid var(--dAssnkispncZ);
height: 100px;
}

.GdNjycdZeXuW:nth-child(3) {
width: 20%;
justify-content: center;
}
.GdNjycdZeXuW strong{
font-size: 18px;
}

.sYbuzNxWEOUS {
width: 150px;
}

.sYbuzNxWEOUS img{
border-radius: 16px;
}

.CHNZbMwwyjYv {
margin-left: 24px;
}

.UwkmUQuGOLhz {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--dAssnkispncZ);
border-radius: 15px;
width: 130px;
}

.CTsgGHlUqINj {
color: var(--tqThgdrvvkpT);
font-size: 24px;
}

.yPzivKpHxgez {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xpEQHMWqeUWw);
color: var(--WCVJTXTnYVOS);
transition: background-color 0.7s ease;
}

.yPzivKpHxgez:hover {
background-color: var(--RiQDFfjkRCQX);
color: var(--WCVJTXTnYVOS);
}

table {
width: 100%;
border: 1px solid var(--ODQJoXkObXWA);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--YiHUuSElDrou);
color: var(--ODQJoXkObXWA);
max-width: 100%;
}


td {
border: 1px solid var(--ODQJoXkObXWA);
border-radius: 6px;
padding: 10px;
color: var(--ODQJoXkObXWA);
white-space: normal;
}

table thead {
background-color: var(--WCVJTXTnYVOS);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ODQJoXkObXWA);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ODQJoXkObXWA);
background-color: var(--YiHUuSElDrou);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--ODQJoXkObXWA);
}
.EKRetnojvydL {
border-radius: 20px;
}

.EKRetnojvydL, .EKRetnojvydL table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.EKRetnojvydL, .EKRetnojvydL table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.EKRetnojvydL table {
width: max-content;
width: 100%;
}

.HjnxkjPSKfRN-item {
background-color: var(--ODQJoXkObXWA);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--dAssnkispncZ);
color: var(--WCVJTXTnYVOS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.HjnxkjPSKfRN h3 {
font-size: 20px;

}
.aWQpArBvPMtZ {
text-align: left;
}

.HjnxkjPSKfRN-item:last-child {
margin-bottom: 0;
}

.HjnxkjPSKfRN-item h3 {
margin: 10px 0;
}

.rUReiOtQudyZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.eJEAPSOWVUOs {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.XyEDPVzzBMRe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.fxSMiKHnGZyZ {
display: flex;
align-items: center;
}

.iYGixMgoDYTV {
color: var(--WCVJTXTnYVOS);
text-decoration: none;
transition: color .2s;
}

.iYGixMgoDYTV:hover {
text-decoration: underline;
color: var(--RiQDFfjkRCQX);
}

.iYGixMgoDYTV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KxRHAuHcKzXz {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.tRnHgJEixzjA {
flex-direction: column;
gap: 20px;
}

.mPKsfTbRgpxS {
padding: 0 15px;
flex-wrap: wrap;
}

.XrUAObjoQrip {
display: block;
color: var(--WCVJTXTnYVOS);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.wEgXJAcxbnrX {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.ehgmSdnKSTUN {
width: auto;
}

.ehgmSdnKSTUN img {
width: 50px;
margin-left: 0;
}

.IgMlvwxihgrd {
flex-direction: column;
align-items: center;
}
/* Footer */
.bSeuuTNCBJQk {
flex-direction: column;
}

.dVsUzrisGXfQ ul {
flex-direction: column;
gap: 20px;
}
.EKRetnojvydL table {
width: max-content;
width: 100%;
}
.GdNjycdZeXuW:nth-child(1),
.GdNjycdZeXuW:nth-child(2),
.GdNjycdZeXuW:nth-child(3){
width: 33%;
}

.CmxOOVLIDlOs{
text-align: center;
padding: 0 10px;
}
.CHNZbMwwyjYv {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.wEgXJAcxbnrX {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--MZFaukoBAhnX);
border-top: 1px solid var(--dAssnkispncZ);
}

.wEgXJAcxbnrX a:first-child {
border: 1px solid #fff;
}

.wEgXJAcxbnrX a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.ehgmSdnKSTUN > .ieUyVXKHfpLO {
display: none;
}

.zcTmGNLviKYZ > .ieUyVXKHfpLO {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.vTjeTMAfBfUz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.IYaScUrkUMKn {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.iTWPrwSZfLXp {
grid-template-columns: repeat(2, 1fr);
}

.RmhxceFofjdI{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.pYWskWNVdbES {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.vTjeTMAfBfUz {
font-size: 20px;
width: 100%;
}

.IYaScUrkUMKn {
font-size: 20px;
}
.yvriYDFBuvQT {
max-width: 250px;
}

.aEjmFULjIaZs{
flex-wrap:wrap;
}

.DXAxJajhbkvQ {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.zKDuwcVqGetJ{
flex-wrap: wrap;
}
.GdNjycdZeXuW:nth-child(1){
width: 100%;
justify-content: center;
}
.GdNjycdZeXuW:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GdNjycdZeXuW:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.YKPeMZkYQRgN{
max-width: 280px;
}
.DtFwGVGjoQAw {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.DtFwGVGjoQAw::after,
.DtFwGVGjoQAw::before {
width: 14px;
}

.GdNjycdZeXuW:nth-child(1) {
flex-direction: column;
}
.GdNjycdZeXuW:nth-child(2),
.GdNjycdZeXuW:nth-child(3) {
width: 100%;
}
.CHNZbMwwyjYv {
margin-left: 0px;
}

.yPzivKpHxgez{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.sYbuzNxWEOUS {
width: 100px;
}
.CmxOOVLIDlOs{
font-size: 14px;
}
}


/*popup*/
.OOwQYPoipLqu {
background: var(--cRKrjAjAwOIB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.OOwQYPoipLqu__info {
display: flex;
}
.OOwQYPoipLqu__box {
margin-left: 15px;
}
.OOwQYPoipLqu__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.OOwQYPoipLqu__title {
font-size: 24px;
font-weight: 600;
}
.OOwQYPoipLqu__sub-title {
margin-top: 10px;
color: var(--xmEDzONJLADW);
}
.OOwQYPoipLqu__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xpEQHMWqeUWw);
color: var(--WCVJTXTnYVOS);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--WCVJTXTnYVOS);
}
.OOwQYPoipLqu__btn:hover{
background: var(--RiQDFfjkRCQX);
transition: all 0.7s ease-in-out;
color: var(--WCVJTXTnYVOS);
}
.OOwQYPoipLqu__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.OOwQYPoipLqu__close-wrap {
position: relative;
}
.OOwQYPoipLqu__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.OOwQYPoipLqu__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.OOwQYPoipLqu__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--FnPzGKgzUZoj);
}

@media(max-width: 576px){
.OOwQYPoipLqu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OOwQYPoipLqu__img {
width: 70px;
}
.OOwQYPoipLqu__sub-title {
margin-right: 15px;
}
.OOwQYPoipLqu__btn{
width: 220px;
}
}
@media(max-width: 480px){

.OOwQYPoipLqu__info {
display: flex;
flex-direction: column;
align-items: center;
}
.OOwQYPoipLqu__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.OOwQYPoipLqu__sub-title {
margin-right: 0;
text-align: center;
}
.OOwQYPoipLqu__box {
margin-left: 0;
}
}
